/* ####################################### Contact - Webpage - START ####################################### */
.contact-webpage {
  /* ************************* Hero - Section - START ************************* */
  /* ************************* Hero - Section - END ************************* */
  /* ************************* Partnership Opportunities - Section - START ************************* */
  /* ************************* Partnership Opportunities - Section - END ************************* */
  /* ************************* Job card - START ************************* */
  /* ************************* Job card - END ************************* */
  /* ************************* Accordion - Section - START ************************* */
  /* ************************* Accordion - Section - END ************************* */
  /* ************************* contact sales form - Section - START ************************* */
  /* ************************* contact sales form - Section - END ************************* */
  /* ************************* filter button - START ************************* */
  /* ************************* filter button - END ************************* */
  /* ************************* Clients Opportunities - Section - START ************************* */
  /* ************************* Clients Opportunities - Section - END ************************* */
  /* ************************* dual range slider - START ************************* */
  /* ************************* dual range slider - END ************************* */
}
.contact-webpage .hero-section {
  display: flex;
  background: #15133C;
  position: relative;
  justify-content: center;
  align-items: center;
  height: 550px;
}
.contact-webpage .hero-section .overlap-cover {
  position: absolute;
  z-index: 2;
  overflow: hidden;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #000000;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 15%, rgba(0, 0, 0, 0.68) 95%);
}
.contact-webpage .hero-section .video-section {
  height: 100%;
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.contact-webpage .hero-section .video-section .hero-video {
  width: 100%;
  object-fit: cover;
  max-height: 100%;
  max-width: 100%;
  height: 100%;
}
@media (max-width: 1199.98px) {
  .contact-webpage .hero-section .video-section .hero-video {
    display: none;
  }
}
.contact-webpage .hero-section .video-section .hero-banner {
  width: 100%;
  object-fit: cover;
  max-height: 100%;
  max-width: 100%;
  height: 100%;
}
@media (min-width: 1200px) {
  .contact-webpage .hero-section .video-section .hero-banner {
    display: none;
  }
}
.contact-webpage .hero-section .hero-content {
  margin-top: auto;
  margin-bottom: auto;
  position: relative;
  z-index: 2;
}
@media (min-width: 1400px) {
  .contact-webpage .hero-section .hero-content .main-title {
    font-size: 100px !important;
  }
}
.contact-webpage .partnership-opportunities-section {
  background: url("../../../new-images/bg/home-partnership-opportunities-bg.svg") no-repeat center bottom;
  background-size: cover;
}
.contact-webpage .partnership-opportunities-section .growth-card {
  transition: all 0.3s ease-in-out;
}
.contact-webpage .partnership-opportunities-section .growth-card:hover {
  background-color: #ffffff !important;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15) !important;
  transform: translateY(-10px);
}
.contact-webpage .growth-card {
  transition: all 0.3s ease-in-out;
}
.contact-webpage .growth-card:hover {
  background-color: #ffffff !important;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15) !important;
  transform: translateY(-10px);
}
.contact-webpage .custom-accordian .accordion-item:not(:has(.collapsed)) {
  border-color: #1A8E42;
  box-shadow: 0px 0px 15px 0px rgba(26, 142, 66, 0.6);
}
.contact-webpage .custom-accordian .accordion-item {
  border: 1px solid #adafb2;
}
.contact-webpage .custom-accordian .accordion-item .rounded-pill .text-success {
  color: #00ba00 !important;
}
.contact-webpage .contact-sales-form {
  background: url("../../../new-images/bg/contact-sales-form-banner.webp") no-repeat 60% center/cover;
}
.contact-webpage .contact-sales-form .card {
  background-color: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(8px);
}
.contact-webpage .contact-sales-form .card #contact_form .form-control {
  background-color: #ffffff;
}
.contact-webpage .contact-sales-form .card #contact_form .form-control:not(:focus) {
  border-color: #ffffff;
}
.contact-webpage .contact-sales-form .card #contact_form .form-select:not(:focus) {
  border-color: #ffffff;
}
.contact-webpage .filter-btn.show {
  background-color: #1E1C4A;
  border-color: #1E1C4A;
}
.contact-webpage .clients-section {
  background-image: url(../../../new-images/bg/home-clients-bg.svg);
  background-repeat: no-repeat;
  background-position: 100%;
  background-size: 70%;
}
.contact-webpage .clients-section .clients-logo-section {
  height: 500px;
  overflow: hidden;
  position: relative;
}
.contact-webpage .clients-section .clients-logo-section::after {
  content: "";
  position: absolute;
  z-index: 2;
  height: 50px;
  width: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, #f8f8f8, rgba(255, 255, 255, 0));
}
.contact-webpage .clients-section .clients-logo-section .logo-group {
  animation: scrollUp 30s linear infinite;
}
.contact-webpage .clients-section .clients-logo-section .logo-group .logo-item {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  height: 80px;
}
.contact-webpage .clients-section .clients-logo-section .logo-group .logo-item .logo-img {
  max-width: 90%;
}
.contact-webpage .clients-section .clients-logo-section:hover .logo-group {
  animation-play-state: paused;
}
@keyframes scrollUp {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-70%);
  } /* move by half because track has duplicated content */
}
.contact-webpage .dual-range-wrapper {
  position: relative;
  width: 100%;
  height: 20px;
  /* Base track */
  /* Active range */
  /* Range inputs */
}
.contact-webpage .dual-range-wrapper .range-track {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 6px;
  width: 100%;
  background-color: #dee2e6;
  border-radius: 12px;
}
.contact-webpage .dual-range-wrapper .range-fill {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 6px;
  background-color: #1A8E42;
  border-radius: 5px;
}
.contact-webpage .dual-range-wrapper input[type=range] {
  position: absolute;
  width: 100%;
  pointer-events: none;
  appearance: none;
  background: none;
  /* WebKit thumb */
  /* Firefox thumb */
}
.contact-webpage .dual-range-wrapper input[type=range]::-webkit-slider-thumb {
  pointer-events: all;
  appearance: none;
  width: 18px;
  height: 18px;
  background: #ffffff;
  border: 5px solid #1A8E42;
  border-radius: 50%;
  cursor: pointer;
}
.contact-webpage .dual-range-wrapper input[type=range]::-moz-range-thumb {
  pointer-events: all;
  width: 18px;
  height: 18px;
  background: #1E1C4A;
  border-radius: 50%;
  cursor: pointer;
}

/* ************************* select dropdown career - START ************************* */
.select2-dropdown .select2-search .select2-search__field:focus-visible {
  outline: none;
}

.select2-container--default .select2-selection--multiple {
  border: 2px solid #ecebf8 !important;
  min-height: 44px;
  display: flex;
  align-items: center;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  padding: 4px 5px;
  display: flex;
  align-items: center;
  gap: 0.4rem;
  overflow-x: auto;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #1E1C4A;
  border-color: #1E1C4A;
  color: #ffffff;
  margin: 0;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice .select2-selection__choice__remove {
  color: #ffffff;
  margin-right: 5px;
}
.select2-container--default .select2-selection--multiple .select2-search__field {
  margin-top: 0;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: 2px solid #1A8E42 !important;
}
.select2-container--default .select2-results__option--highlighted {
  background-color: #1A8E42 !important;
}

/* ************************* select dropdown career - END ************************* */
/* ####################################### Contact - Webpage - END ####################################### */